div.slideBox{position:relative; width:670px;overflow:hidden;}
div.slideBox ul.items{position:absolute; float:left; background:none;list-style:none;padding:0px;margin:0px;}
div.slideBox ul.items li{width:100%;float:left; background:#ccc; list-style:none;padding:0px; margin:0px;}
div.slideBox ul.items li a{width:100%;line-height:normal !important; padding:0px !important; border:none;display:block;overflow:hidden;/*For IE*/;}
div.slideBox ul.items li a img{width:100%;margin:0px !important;padding:0px !important;border:none;display:inline-block;vertical-align:middle;/*For IE*/;}
div.slideBox div.tips{ position:absolute; bottom:0px; width:100%;height:30px; background-color:#000;overflow:hidden;}
div.slideBox div.tips div.title{position:absolute;left:0px;top:0px; }
div.slideBox div.tips div.title a{color:#FFF;font-size:18px;margin-left:10px; text-decoration:none;line-height:180%;}
div.slideBox div.tips div.title a:hover{text-decoration:underline !important;}
div.slideBox div.tips div.nums{ position:absolute; right:0px; top:0px; }
div.slideBox div.tips div.nums span{display:inline-block;float:left/*For IE*/;width:20px;height:20px;background-color:#FFF;text-indent:-99999px;margin:5px 10px 0px 0px;}
div.slideBox div.tips div.nums span.active{background-color:#0066cc;}
